<xml>


  <engine cache_size="131072" default="yes">

    <font style="sans-serif" weight="normal">/tpa/preset/system/fonts/FONT NAME HIER.ttf</font>

  </engine>


 
  <engine cache_size="262144" default="no">

    <font style="sans-serif" weight="bold"       >/tpa/preset/system/fonts/FONT NAME HIER.ttf</font>
 
    <font style="sans-serif" weight="italic" s01="20"      >/tpa/preset/system/fonts/FONT NAME HIER.ttf</font>

    <font style="sans-serif" weight="bold-italic" s01="20" >/tpa/preset/system/fonts/FONT NAME HIER.ttf</font>

   </engine>


</xml>